/* ----------------------------------------------------- */
/*  In Property Ltd. - Screen CSS 	     			     */
/*  Ver          : 1.0                                   */
/*  Note    :                                            */
/*  - IE7 : IE7 specific styles exist in screen-ie7.css  */
/*  - IE8 : IE8 specific styles exist in screen-ie8.css  */
/*  - IE9 : IE9 specific styles exist in screen-ie8.css  */
/* ----------------------------------------------------- */

/*------------------*/
/* Table of Content */
/*------------------*/

/*
1. Init CSS
	1.1. Reset CSS

2. Basic Elements
	2.1. General
	2.2. Heading
	2.3. Text
	2.4. Hyperlink
	2.5. Table
	2.6. Form
	2.7. Class	
	2.8. State
	2.9. Button

3. Lay-out

4. Header
	4.1. General
	4.2. Search Box

5. Navigation
	5.1. Accessibility Navigation
	5.2. Main Navigation	
	5.3. Pagination

6. Content
	6.1. General
		6.1.1. Lay Out
		6.1.2. CMS Copy
		6.1.3. Item List
		6.1.4. Calendar
			6.1.4.1. Calendar Table
			6.1.4.2. Month Control
			6.1.4.3. Event Detail
			6.1.4.4. Event Info
		6.1.5. Panel
		6.1.6. Quick Links
	6.2. Home Page
		6.2.1. General
		6.2.2. Slider
	6.3. Content Page
    6.4. News Page  
    6.5. Events
    6.6. Gallery
    6.7. Blog
		6.7.1. General Elements
		6.7.2. Blog Post Menu
		6.7.3. Blog Comment
		6.7.4. Blog Form
    6.8. Contact Us
	6.9. Search Result Page

7. Footer
	7.1. General
	7.2. Lay Out
	7.3. Footer Contact
	7.4. Footer Links
	7.5. Legal Stuff

8. Plug-in Related CSS

9. Additional CSS
*/


/*-------------*/
/* 1. Init CSS */
/*-------------*/

/* 1.1. Reset CSS */

html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,caption,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{border:0;font-size:100%;font:inherit;vertical-align:baseline;margin:0;padding:0;}table,tbody,tfoot,thead,tr,th,td{font-size:100%;font:inherit;vertical-align:baseline;border-collapse:collapse;border-spacing:0;margin:0;padding:0;}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block;}body{line-height:100%;}ol,ul{list-style:none;}blockquote,q{quotes:none;}blockquote:before,blockquote:after,q:before,q:after{content:none;}

/*------------*/
/* 2. General */
/*------------*/

/* 2.1. General */

body {
margin: 0;
padding: 0;
font: 62.5% 'Trebuchet MS', Arial, Helvetica, Verdana ,sans-serif;
color: #0e0e0e;
background: #500050;
}

/* 2.2. Heading */

h1, h2, h3, h4 {
font-weight: normal;
line-height: 1.2;
margin: 0 0 15px 0;}

h1 { font-size: 2.5em;}
h2 { font-size: 2em;}
h3 { font-size: 1.8em;}
h4 { font-size: 1.3em;}

/* 2.3. Text */

p {
font-size: 1.3em;
margin: 0 0 15px 0;
line-height: 1.5;
}

address {
font-size: 1.3em;
font-style: normal;
line-height: 1.5;
margin: 0 0 15px;
}

/* 2.4. Hyperlink */

a {
color: #f26422;
font-size: 1.3em;
text-decoration: none;
cursor: pointer;
outline: none;
}

a:hover {text-decoration: underline;}

p a {font-size: 1em;}

/* 2.4. Class */

.group:after {
visibility: hidden;
display: block;
content: "";
clear: both;
height: 0;
}

.img-replacement {
display: block;
text-indent: -9999px;
font-size: 0;
line-height: 0;
}

.left-floated-img {
float: left;
margin: 0 20px 15px 0;
}

/* 2.5. Table */

table {margin: 0 0 15px 0;}

td, th  {
font-size: 1.1em;
padding: 5px;
}

/* 2.6. Form */

input, textarea {
display: block;
margin: 0;
padding: 0;
border: 0;
background: none;
font-family: Arial, Helvetica, sans-serif;
font-size: 1.2em;
outline: none;
}

input.submit, input[type="submit"] {cursor: pointer;}

label, .form-heading {
display: block;
margin: 0 0 5px 0;
font-size: 1.3em;
}

textarea {
border: 1px solid #abadb3;
margin: 0 0 15px;
padding: 5px;
width: 350px;
background: #FFF;
resize: none;
}

.std-txt-box, .contact-pg-form input[type="text"] {
border: 1px solid #abadb3;
margin: 0 0 15px;
padding: 5px;
width: 350px;
font-size: 1.2em;
font-family: Arial, Helvetica, sans-serif;
background: #FFF;
}

/* 2.8. State */

.s-float-left {float: left;}
.s-float-right {float: right;}

/* 2.9. Button */

.std-btn, .contact-pg input.submit {
display: inline-block;
margin: 0 0 15px;
padding: 8px 10px;
color: #FFF;
background-color: #f26422;
line-height: 100%;
}

.std-btn:hover, .contact-pg input.submit:hover {
background: #500050;
text-decoration: none;
}

.std-btn-with-arrow {
padding-right: 25px;
border-right: 10px solid #f26422;
background: #f26422 url(../img/arrow-icon-white.png) no-repeat center right;
}

.std-btn-with-arrow:hover {
border-right: 10px solid #500050;
background: #500050 url(../img/arrow-icon-white.png) no-repeat center right;
}

/*------------*/
/* 3. Lay-out */
/*------------*/

.grand-wrapper /* Important to remove space on the top of page in Opera Browser */ {
margin: 0;
padding: 0;
background: #f2f2f2 url(../img/bg.jpg) no-repeat top center;
width: 100%;
position: absolute;
top: 0;
}

.wrapper {
width: 960px;
margin: 0 auto;
position: relative;
}

/*-----------*/
/* 4. Header */
/*-----------*/

/* 4.1. General */

#header {height: 203px;}

a.logo {
float: left;
padding: 27px 0 0 0;
}

.header-tag-line {
float: right;
margin: 70px 15px 0 0;
width: 670px;
}

.header-tag-line p {
font-size: 35px;
line-height: 110%;
}

/* 4.2. Search Box */

.hd-search-box {
width: 247px;
height: 30px;
overflow: hidden;
position: absolute; 
top: 20px;
right: 20px; 
}

.hd-search-box .input-box-container {
width: 183px;
background: #bababa;
position: absolute;
overflow: hidden;
top: 0;
left: 0;
z-index: 10;
-webkit-box-shadow: inset -5px 0px 5px 0px rgba(0, 0, 0, 0.2);
-moz-box-shadow: inset -5px 0px 5px 0px rgba(0, 0, 0, 0.2);
box-shadow: inset -5px 0px 5px 0px rgba(0, 0, 0, 0.2); 
}

.hd-search-box input.text {
margin: 0 5px;
width: 173px;
height: 30px;
color: #FFF;
line-height: 30px; 
}

.hd-search-box .input-button-container {
width: 64px;
height: 30px;
background: #f26422;
position: absolute;
top: 0;
right: 0;
z-index: 9;
}

.hd-search-box .input-button-container:hover {background: #500050;}

.hd-search-box input.submit { 
display: block;
padding: 0 20px 0 10px; /* IE7 */
border-right: 10px solid #f26422; /* IE9 */
width: auto;
height: 30px; /* IE7 */
line-height: 30px;
color: #FFF;
background: #f26422 url(../img/arrow-icon-white.png) no-repeat center right /* IE7 */;
cursor:pointer;
}

.hd-search-box input.submit:hover { 
border-right: 10px solid #500050; /* IE9 */
background: #500050 url(../img/arrow-icon-white.png) no-repeat center right /* IE7 */;
}

/*---------------*/
/* 5. Navigation */
/*---------------*/

/* 5.1. Accessibility Navigation */

ul.nav-access {
position: absolute;
top: -9999px;
left: -9999px;
}

/* 5.2. Main Navigation */

div.main-nav {
float: left;
padding: 30px 0 35px;
width: 250px;
}

.main-nav a {
display: block;
border-bottom: 1px solid #c2c2c2;
padding: 12px 20px;
color: #0e0e0e;
font-size: 1.7em;
font-family: Arial, Helvetica, sans-serif;
text-decoration: none;
line-height: 1.5;
}

.main-nav .selected a, .main-nav a:hover {
color: #FFF;
background: #f26422;
}

.sub-menu-lv-2 a {
font-size: 1.7em;
background: #CCC;
padding-left: 30px;
}

.sub-menu-lv-3 a {
font-size: 1.7em;
background: #bababa;
padding-left: 45px;
}

/* 5.3. Pagination */

#PageNumbers {
padding: 10px 0;
font-size: 1.3em;
}

#PageNumbers a {
margin: 0 4px;
font-size: 1em;
}

#PageNumbers em {
margin: 0 2px;
color: #9da190;
font-weight: bold;
}

#SearchResultsPaging {font-size:1.3em;}


/*------------*/
/* 6. Content */
/*------------*/

/* 6.1. General */

	/* 6.1.1. Lay Out */
	
	.main-content {
	padding: 0 20px 35px 0;
	width: 670px;
	float: right;
	}

	/* 6.1.2. CMS Copy */
	
	div.cms-copy {margin: 0 0 25px 0;}

	.cms-copy a, .cms-copy ul li ul li, .cms-copy ol li ol li, .cms-copy ul li ol li, .cms-copy ol li ul li {font-size: 1em;}

	.cms-copy ul {
	list-style: disc outside none;
	margin: 0 0 15px 20px;
	}

	.cms-copy ul li ul, .cms-copy ol li ul {
	margin-top: 10px;
	list-style: disc outside none;
	}

	.cms-copy ol {
	list-style: decimal outside none;
	margin: 0 0 15px 24px;
	}

	.cms-copy ul li ol, .cms-copy ol li ol {
	margin-top: 10px;
	list-style: decimal outside none;
	}

	.cms-copy li {
	margin: 0 0 5px 0;
	font-size: 1.3em;
	line-height: 1.5;
	}

	.cms-copy li p {
	font-size: 1em;
	margin: 0;
	}

	.cms-copy li a, .cms-copy li p a {font-size: 1em;}
	.cms-copy table p, .cms-copy table li, .cms-copy table li p {font-size: 1em;}
	.cms-copy table, .cms-copy td, .cms-copy th {border-color: #0e0e0e;}

	.cms-copy td, .cms-copy th {
	font-size: 1.3em;
	padding: 5px;
	}
	
	/* 6.1.3. Item List */
	
	div.item-list {border-top: 1px solid #c2c2c2;}
	
	.item-list li {
	margin: 0;
	padding: 20px 0;	
	border-bottom: 1px solid #c2c2c2;
	width: 100%;
	}
	
	.item-list-title {
	font-size: 1.6em;
	margin: 0 0 5px;
	}

	.item-list-title a {text-decoration: none;}	
	.item-list-title a:hover {text-decoration: underline;}
	
	.item-list-info {
	display: block;
	margin: 0 0 10px;
	color: #BABABA;
	font-size: 1.1em;
	}
	
	.item-list-img  {
	float: left;
	border: 5px solid #FFF;
	width: 100px;
	height: 65px;
	-webkit-box-shadow: 0px 0px 5px 2px rgba(0, 0, 1, 0.2);
	-moz-box-shadow: 0px 0px 5px 2px rgba(0, 0, 1, 0.2);
	box-shadow: 0px 0px 5px 2px rgba(0, 0, 1, 0.2);
	}
	
	.item-list-txt {
	width: 540px;
	float: right;
	}
	
	.item-list-link {	
	text-align: right;
	margin: 0 10px 0 0;
	}
	
	/* 6.1.4. Calendar */
	
	.events-big-calendar {
	background: #FFF;
	border: 1px solid #BABABA;
	padding: 15px;
	margin: 0 0 35px;
	height: 453px;
	}
	
	/* 6.1.4.1. Calendar Table */
	
	.calendar-frame {
	width: 638px;
	background: #FFF:
	}
	
	#calendarHolder {
	color: #0e0e0e;
	background: #FFF;
	}
	
	.eventCalendar {width: 100% !important;}

	.eventCalendar td, .eventCalendar th {
	border: 1px solid #0e0e0e;
	color: #0e0e0e;
	}
	
	.eventCalendar th {
	font-weight: normal; 
	color:#FFF; 
	background: #f26422;
	}

	.calendarDaySelected {background-color: #EDEDED !important;}

	.calendarDaySelected a {
	color:#0e0e0e;
	font-size:1em; 
	}
	
	/* 6.1.4.2. Month Control */	
	
	.month-control ul, .info-control ul { 
	display: block;
	height: 30px;
	position: relative;
	}

	.month-control li.month {
	display: block;
	width: 100%;
	font-size: 1.8em;
	text-align:center; 
	position: absolute;
	top: 0;
	left: 0;
	z-index: 0;
	}

	.month-control a, .info-control a {
	height: 32px;
	line-height: 28px;	
	}

	.month-control a.prev-month-button, .info-control a.previous-info  {	
	position: absolute;
	top: 0;
	left: 0; 
	z-index: 1;
	}

	.month-control a.next-month-button, .info-control a.next-info {
	position: absolute;
	top: 0;
	right: 0; 
	z-index: 1;
	}
	
	/* 6.1.4.3. Event Detail */
	
	div.module-calendar {
	width: 100%;
	margin: 0 0 15px;
	}

	div.calendar-info-carousel {
	height: 180px;
	overflow: hidden;
	}

	ul.calendar-info {
	padding: 15px;
	position: relative;
	}

	.calendar-info li {
	height: 150px;
	overflow: hidden;
	}

	.calendar-info h3 {
	font-size: 1.5em; 
	margin-bottom:5px;
	}
	
	.calendar-info h3 a {text-decoration: none;}
	
	.calendar-info h3 a:hover {text-decoration: underline;}

	.singleDay, .multiDay {
	font-size: 1.1em;	
	color: #BABABA;
	margin: 0 0 10px;
	}

	.calendar-info a.more-detail {
	position: absolute;
	bottom: 15px;
	right: 15px;
	} 

	#eventCalendarShowAllButton {display:none !important;}

	span.no-events {
	display: block;
	padding: 15px;
	width: 470px;
	height: 370px;
	font-style: italic;
	background: #f7f7f7;
	position: relative;
	top: -15px;
	left: -15px;
	}

	.event-detail .event-date {color: Gray;}
	
	/* 6.1.4.4. Event Info */
	
	div.event-info {
	width: 550px;
	height: auto;
	overflow: auto;
	color: #0e0e0e;
	}
	
	.event-info a {color: #f26422;}	
	.event-info h3 a {text-decoration: none;}

	.event-info .event-date {
	margin: 0 0 7px;
	color: #BABABA;
	font-size: 1.3em;	
	}

	.event-info a.more-detail {
	display: block;
	text-align: right;
	}

	div.calendar-info-control-area {
	width: 100%;
	height: 50px;
	background: #FFF;
	}
	
	.calendar-info-control-area .page-info {
	font-size: 1.1em;
	letter-spacing: 0.3em;
	}
	
	/* 6.1.5. Panel */
	
	.panel-area {
	margin: 0 0 30px;
	border-top: 2px solid #f26422;
	border-bottom: 2px solid #f26422;	
	background: transparent url(../img/bg-panel.png);
	}
	
	.panel-divider-bg {background: transparent url(../img/bg-panel-line.gif) repeat-y;}
	
	.panel {
	float: left;	
	padding: 20px 20px 15px;
	}
	
	.panel-1 {width: 183px;}
	
	.panel-2 {
	width: 182px;
	margin: 0 1px;
	}
	
	.panel-3 {width: 183px;}	
	.panel-hd {font-size: 1.7em;}
	
	.panel-img {
	margin: 0 0 10px;
	border: 5px solid #FFF;
	-webkit-box-shadow: 0px 0px 5px 2px rgba(0, 0, 1, 0.2);
	-moz-box-shadow: 0px 0px 5px 2px rgba(0, 0, 1, 0.2);
	box-shadow: 0px 0px 5px 2px rgba(0, 0, 1, 0.2); 
	}
	
	
	/* 6.1.6. Quick Links */
	
	.quick-link li {
	background: transparent url(../img/arrow-icon-black.png) no-repeat 0 5px;
	padding: 0 0 0 15px;	
	line-height: 1.5;
	}
	
	.quick-link a {color: #0e0e0e;}
	
/* 6.2. Home Page */

	/* 6.2.1. General */	
	
	.home .cms-copy {
	padding: 0;
	margin: 0 0 15px;
	}
	
	.home .panel-area {margin-top: 15px;}
	
	/* 6.2.2. Slider */
	
	.home-slider-container {margin: 0 0 10px;}
	
	.slider-container {
	border: 20px solid #FFF;
	-webkit-box-shadow: 0px 0px 5px 2px rgba(0, 0, 1, 0.2);
	-moz-box-shadow: 0px 0px 5px 2px rgba(0, 0, 1, 0.2);
	box-shadow: 0px 0px 5px 2px rgba(0, 0, 1, 0.2); 
	}
	
	#slider-nav-container {
	margin: 0 20px 0 0!important;
	float: right;	
	}
	
	#slider-nav {
	position:relative; 
	top:-15px;
	z-index:1000;
	}
	
	#slider-nav a {
	float: left;
	margin: 0 0 0 7px;
	width: 9px;
	height: 8px;
	text-indent: -9999px;
	background: url("../img/slider-nav-btn.png") no-repeat scroll 0 -8px transparent;
	outline: none;
	overflow: hidden;
	cursor: pointer;
	}

	#slider-nav a.selected, #slider-nav a:hover {background-position: 0 0;}

	#slider-frame {display: none;}
	
/* 6.3. Content Page */

.pg-main-img, .full-pg-img {
border: 20px solid #FFF;
margin: 0 0 7px;
-webkit-box-shadow: 0px 0px 5px 2px rgba(0, 0, 1, 0.2);
-moz-box-shadow: 0px 0px 5px 2px rgba(0, 0, 1, 0.2);
box-shadow: 0px 0px 5px 2px rgba(0, 0, 1, 0.2); 
}

.pg-main-img-desc {
display: block;
margin: 0 0 25px;
color: #999;
font-size: 1.2em;
}

.left-align-img {
float: left;
border: 5px solid #FFF;
margin: 0 25px 20px 0;
-webkit-box-shadow: 0px 0px 5px 2px rgba(0, 0, 1, 0.2);
-moz-box-shadow: 0px 0px 5px 2px rgba(0, 0, 1, 0.2);
box-shadow: 0px 0px 5px 2px rgba(0, 0, 1, 0.2); 
}

.right-align-img {
float: right;
border: 5px solid #FFF;
margin: 0 0 20px 25px;
-webkit-box-shadow: 0px 0px 5px 2px rgba(0, 0, 1, 0.2);
-moz-box-shadow: 0px 0px 5px 2px rgba(0, 0, 1, 0.2);
box-shadow: 0px 0px 5px 2px rgba(0, 0, 1, 0.2); 
}

/* 6.4. News Page  */


/* 6.5. Events */


/* 6.6. Gallery  */

.ad-nav {margin: 25px 0 7px !important;}
.ad-info {font-size: 1.1em;}

.ad-description-title {
font-size: 1.3em;
font-weight: bold;
}

/* 6.7. Blog */	

	/* 6.7.1. General Elements */
	
	.blog-post {
	padding: 0 0 25px;
	margin: 0 0 25px;	
	}
		
	.blog-post-img {
	width: 630px;
	margin: 0 0 15px;
	}
	
	.blog-post-title a {text-decoration: none;}
	.blog-post-title a:hover {text-decoration: underline;}	
	.blog_separator {display: none;}
	
	.captcha-text {
	display: inline-block;
	padding: 15px 10px;
	margin: 0 0 15px;
	width: 90px;
	background: #FFF;
	}
	
	/* 6.7.2. Blog Post Menu */

	.blog-post-menu {
	border-top: 2px solid #f26422;
	border-bottom: 2px solid #f26422;
	padding: 10px 15px;	
	width: 640px;
	background: transparent url(../img/bg-panel.png);
	position: relative;
	}

	.blog-post-menu label {
	display: inline;
	font-weight: bold;
	margin: 0 5px 0 0;
	}
	
	.blog-post-cmd {
	display: block;
	width: 110px;
	margin: 0 0 15px;
	}
	
	.blog-post-social {
	text-align: right;
	position:absolute;
	top: 10px;
	right: 15px;
	}
	
	.blog-post-social label {margin: 0;}	
	.blog-post-social a {margin: 0 0 0 5px;}

	/* 6.7.3. Blog Comment */
	
	.blog-comment-item-hd {
	color: #FFF;
	background: #500050;
	padding: 10px 15px;	
	}
	
	.blog-comment-item-hd a {
	margin: 0 10px 0 0;
	color: #FFF;
	font-size: 1em;
	text-decoration: none;	
	}
	
	.blog-comment-item-hd a:hover {text-decoration: underline;}
	
	.blog-comment-item-date {font-size: 0.6em;}
	
	.blog-comment-item-txt {
	margin: 0 0 25px;
	padding: 0 15px 0 !important;
	}
	
	/* 6.7.4. Blog Form */
	
	.blog-form {
	padding: 0 0 25px;
	margin: 0 0 25px;	
	}
	
	.blog-form-error {color: #E7524A;}
	
/* 6.8. Contact Us */

.contact-pg input.submit {font-family: 'Trebuchet MS', Arial, Helvetica, Verdana ,sans-serif;}

.contact-pg-form ,.errorFormTop {
display: block;
margin: 0 0 15px;
}

.errorFormTop {font-size: 1.2em;}
.error {color: #e7524a;}


/* 6.9. Search Result Page */

div.search-result {margin: 0 0 25px;}

.search-result h3 {
font-size: 1.7em;
font-style: italic;
color: #0e0e0e;
}

#searchResultsContainer  td {
border-top: 1px solid #DAEDD7;
padding-top: 15px;
}

#searchResultsContainer a {
display: block;
font-size: 1.5em;
margin: 0 0 3px;
}

div.searchResultText {
font-size: 1.1em;
line-height: 1.5;
margin: 0 0 15px;
}

/*-----------*/
/* 7. Footer */
/*-----------*/

/* 7.1. General */

#footer {
color: #FFF;
background: #500050;
-webkit-box-shadow: 0px -8px 8px -6px rgba(0, 0, 0, 0.2);
-moz-box-shadow: 0px -8px 8px -6px rgba(0, 0, 0, 0.2);
box-shadow: 0px -8px 8px -6px rgba(0, 0, 0, 0.2); 
}

.footer a {color: #FFF;}

.footer-hd {font-size: 1.5em;}

.footer-hd a {
font-size: 1em;
line-height: 1.5;
}

.pipe-div {
position: relative;
top: -1px;
margin: 0 2px;
}

/* 7.2. Lay Out */

.footer-top {
padding: 25px 0 35px;
background: #f26422;
}

.footer-bottom {
    padding: 10px 0;
    background: #282828;
    text-align: right;
}

.footer-aside {
float: left;
width: 250px;
}

.footer-main {
float: right;
width: 690px;
}

/* 7.3. Footer Contact */

.footer-contact {
padding: 10px 5px;
width: 230px;
background: #FFF;
}

.footer-contact-tbl {
margin: 0;
}

.footer-contact-tbl a {
font-size: 1em;
color: #0e0e0e;
}

.footer-contact-tbl th, .footer-contact-tbl td {
font-size: 1.2em; 
}


.footer-contact-tbl th {
color: #f26422;
text-align: left;
}

.footer-contact-tbl td {color: #0e0e0e;}

/* 7.4. Footer Links */

.footer-link {
float: left;
margin: 0 0 20px 0;
width: 688px;
font-size: 1.2em;
}

.footer-link li {
line-height: 1.5;
}

.footer-link a {
font-size: 1em;
font-weight: bold;
text-decoration: none;
}

.footer-link a:hover {text-decoration: underline;}

.footer-link a span {
display: block;
margin: 0 0 15px;
color: #FFF;
font-size: 15px;
font-weight: normal;
}

.footer-link a span:hover {text-decoration: underline;}

.footer-link .first-level>li {
float: left;
width: 152px;
height: 200px;
margin: 0 20px 25px 0;
overflow: hidden;
}

.footer-link  .second-level a {color: #0e0e0e;}




/* 7.5. Legal Stuff */

.legal {
font-size: 1.2em;
}

.legal a {font-size: 1em;}

.efinity {font-weight: bold;}

/*------------------------*/
/* 8. Plug-in Related CSS */
/*------------------------*/

/*-------------------*/
/* 9. Additional CSS */
/*-------------------*/